/*
Theme Name: xchild
Template: x
Author: admin
Version: 2.19
Updated: 2017-10-23 06:51PM
*/

html {
-webkit-overflow-scrolling: touch;
}

b, strong{
font-weight:700!important;	
}
a.x-btn-navbar.collapsed {
z-index: 999;
position: relative;
}
.Calc_frm input[type="text"] {
width: 70px;
}
.page-template-find-bariatric-program-page #custom_html-2 , .single-bariatric-program #custom_html-2, .single-bariatric-program #text-41 {
display: none;
}
a:focus {
outline: none !important;
}
#adunit {
background: none !important;
border: none !important;
}
ins {
background: transparent !important;
text-decoration: none !important;
background-color: #FFFFFF !important;
}
a.entry-thumb{
padding-bottom:0px;	
}
#text-35 h4 {
border: none;
color: #c5c5c5;
font-size: 12px;
text-align: left;
margin: 0 -9px;
width:724px;
}
div#text-36 h4 {
border: none;
text-align: left;
color: #c5c5c5;
padding: 0 2px;
margin: 10px auto;
}
#text-36 > h4 {
margin-bottom: 0px;
}
#article_mobileAd, .mobileLink{
display:none;	
}
#calc_form input[type="text"]{
min-width:70px;
}
#text-22 .findBariatricDiv #submit_btn {
border: none;
background: url(images/search-white.png) no-repeat;
outline: none;
background-color: #7b90a3;
background-size: 16px;
background-position: 9px;
line-height:1.2!important;
width:34px!important;
text-indent : -999px;
-webkit-border-radius: 0px!important;
-moz-border-radius: 0px!important;
border-radius: 0px!important;
}
#text-22 .findBariatricDiv #submit_btn:hover{
background-color:#3c6f96;
}
footer .widget:before {
content: "";
display: block;
height: 2px;
background-color:#3c6f96;
}
.x-colophon.bottom .x-nav li:before, .x-colophon.bottom .x-nav li a:before{
display:none!important;
}
.x-colophon.bottom .x-nav li a {
display: inline-block;
text-decoration: none!important;
font-size: 15px!important;
margin: 0 12px;
letter-spacing: 1px!important;
color: #708b9e!important;
}
footer #recent-posts-9 a:hover{
text-decoration: underline;
}
footer #recent-posts-9 a:hover, footer #menu-sidebar-1 li a:hover{
opacity:0.7;    
}
footer #text-23 a:hover{
opacity:0.7;    
}
#text-23 p{
line-height:1.5;
color:#d8eaf7;
}
body {
line-height: 1.8 !important;
}
#text-23 p a, #text-23 a{ 
color:#FF4B4A;
}

.x-colophon.bottom .x-nav li a:hover{
color: #1e8da1!important;
}

#text-23 p a:hover, #text-23 a:hover{
color: #ffffff!important;
opacity: 1;
} 

.excerpt p {
margin-top: 0px;
}

.x-sidebar .widget a:hover{
text-decoration:underline!important;
color:#1e8da1!important;
}
#recent-posts-9 .post-date{
display:none!important;
}
.obesityCoverageTable{
border:1px solid #DDD;
border-collapse: collapse;
}
.obesityCoverageTable th{
background-color:#3c6f96!important;
text-align:center!important;
border:1px solid #DDD;
border-collapse: collapse;
color:#ffffff !important;
font-weight:normal!important;
}
.programDiv address{
font-size: 14px!important;
}
.obesityCoverageTable td{
background-color:#FFF!important;
border:1px solid #CCC;
border-collapse: collapse;
}
.obesityCoverageTable label, .obesityCoverageTable span, .obesityCoverageTable .button, #bmi_calculator_table td{
font-size: 14px;
}

#menu-main .sub-menu{
background-color:#3c6f96!important;
}
#menu-main ul > .sub-menu{
font-size: 16px;
background-color: #3c6f96;
-webkit-box-shadow: 0em 0.5em 3em 0em rgba(0,0,0,0.25);
-moz-box-shadow: 0em 0.5em 3em 0em rgba(0,0,0,0.25);
box-shadow: 0em 0.5em 3em 0em rgba(0,0,0,0.25);
}

#menu-main .sub-menu li, #menu-main .sub-menu li a, #menu-main .sub-menu li span{
color:#FFF!important;	
}

.desktop .x-nav .x-megamenu > .sub-menu > li{
border-right:1px solid #7b90a3!important;
}

.customTopSection {
width: 74%;
display: flex;
justify-content: flex-start;
align-items: center;
margin-top: 22px;
float:right;
}
.form-search:before, .widget_product_search form:before {
content: ""!important;
position: absolute;
left: 16px;
top:0;
bottom: 0;
display: block;
font-size: 12px;
line-height: 3;
text-decoration: inherit;
text-shadow: none;
color: #7a7a7a;
height: 100%;
border-right: 1px solid #c9c9c9;
padding: 0 14px 0 0;
background: url(images/search-dark.png) no-repeat;
outline: none;
background-size: 16px;
background-position: 5px;
width: 34px!important;
}
.desktop .current-category-ancestor > a{
color: #333!important;
background: rgba(60, 111, 150, 0.1);
}
.widget_nav_menu .current-menu-item>a {
background-color: transparent!important; 
text-decoration: underline;
}
.form-search .search-query{
border:none;
padding-left: 56px!important;
font-style:italic;
}
#text-46 p{
font-size: 14px;
color:#7a7a7a;
margin-left:20px;
}
#text-46 p a {
color: #50667d;
padding: 5px 8px;
border: 2px solid #3c6f96;
text-transform: uppercase;
font-weight: 600;
text-decoration: none;
}
#text-46 p a:hover{
color: #ffffff;
border: 2px solid;
background: #3c6f96;
}
.customTopSection .widget.widget_search{
width: 40%;
}
.customTopSection .widget.widget_text{
width: 60%;
}
.x-logobar{
text-align:left;
}
.x-navbar{
border-bottom:none!important;
}


.x-navbar .desktop .x-nav > li:first-child > a{
border-left:none!important;
}
.x-navbar .desktop .x-nav > li > a{
border-right:none!important;
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a{
-webkit-box-shadow: none!important;
-moz-box-shadow: none!important;
box-shadow: none!important;
}

footer .h-widget {
color: #FFF!important;
}
footer a:hover{
color:#FFF!important;
}
footer.x-colophon.bottom{
background-color:#253d5f;
}

.entry-wrap{
padding: 0px 0px 0px 20px!important;
-webkit-box-shadow: none!important;
-moz-box-shadow: none!important;
box-shadow: none!important;
border-radius: 0!important;
-moz-border-radius: 0!important;
-webkit-border-radius: 0!important;
}
/*.x-skill-bar .bar{
background-color:#1eb4b5!important;
}*/

.deleteLabel, .left .locationDiv, #textNumDiv #text_num, .timelineDiv .categoryDiv span{
color:#128fc4!important;
}
.pagination a, .pagination span {
border: 1px solid #69a7c1;
padding: 5px;
width: 35px;
}
.threfourthad {
display: none;
}
.pagination{
margin: 30px 0;
}
div#text-43 {
display: none;
position: absolute;
top: 65%;
}
.single-post #text-43 {
right: 0;
}
.baritic .qBody label{
display: none;
}
#post-1564 p {
font-size: 16px!important;
}
#post-1564 h2 {
font-size: 150.5%!important;
}
/*.entry-content.content > h1 {
font-size: 175%!important;
}*/
.mob_menu_header_div.mobmenu {
display: none;
}
.bottompostAd .h-widget, #custom_html-2 .h-widget {
text-align: center;
}
.rightsideAd .h-widget , .bottompostAd .h-widget, #custom_html-2 .h-widget, #widget_sp_image-4 .h-widget, #widget_sp_image-5 .h-widget, #widget_sp_image-6 .h-widget, #text-47 .h-widget{
border: none !important;
font-size: 8px!important;
padding: 8px 0;
color: #9F9F9F !important;
}
.bottompostAd .h-widget,  #custom_html-2 .h-widget {
margin:0 auto ;
}
.rightsideAd .h-widget.rgt, #widget_sp_image-4 .h-widget, #widget_sp_image-5 .h-widget, #widget_sp_image-6 .h-widget {
margin: -3px auto;
}
.rightsideAd .h-widget, #widget_sp_image-4 .h-widget, #widget_sp_image-5 .h-widget, #widget_sp_image-6 .h-widget {
margin:1px auto;
}
.rightsideAd, .bottompostAd, #widget_sp_image-4, #widget_sp_image-5, #widget_sp_image-6 {
background-color: transparent !important;
}
#surveyForm {
border: 1px solid #ccc;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-o-border-radius: 8px;
border-radius: 8px;
float: left;
width: 94%;
padding: 0 0 14px 25px;
}
.ebookfrm input, textarea {
width: 100%;
}
#frmS {
border: none !important;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-o-border-radius: 8px;
border-radius: 8px;
float: left;
width: 94%;
padding: 0 0 14px 25px;
}
#frmS.baritic {
border: 1px solid #ccc !important;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-o-border-radius: 8px;
border-radius: 8px;
float: left;
padding: 0 0 14px 25px;
}
.btn.btntext.grey.readMore {
float: left;
margin: 12px auto;
}
.surveyHdrLabel {
color: #3c6f96;
float: left;
width: 100%;
line-height: 25px;
margin: 26px 0 6px;
}
.radioOption {
float: left;
width: 100%;
margin: 2px 0;
}
.radioOption .custom-radio {
position: relative;
}
.radioOption .custom-radio input {
position: absolute;
left: 2px;
top: 2px;
z-index: 0;
height: 15px;
margin: 0;
}
.radioOption .custom-radio label {
background-image: url(images/radio_bg.png);
background-repeat: no-repeat;
background-position: 2px 2px\9;
height: 19px\9;
display: block;
position: relative;
z-index: 1;
font-size: 13px;
cursor: pointer;
line-height: 19px !important;
margin: 0 0 .6em;
padding-left: 25px;
}
.radioOption .custom-radio label.hover {
background-position: 2px -23px\9;
}
.radioOption .custom-radio label.checked {
background-position: 2px -23px\9;
background-position: 0px -25px;
}
.radioOption .custom-radio label.checkedHover {
background-position: 2px -23px\9;
}
.checkboxOption {
float: left;
width: 100%;
margin: 2px 0;
}
.checkboxOption .custom-checkbox {
position: relative;
}
.checkboxOption .custom-checkbox input {
position: absolute;
left: 2px;
top: 3px;
z-index: 0;
opacity: 0;
margin: -5px\9;
}
.checkboxOption .custom-checkbox label {
background-image: url(images/checkbox_bg.png);
background-repeat: no-repeat;
background-position: 1px 4px;
display: block;
position: relative;
z-index: 1;
font-size: 13px;
cursor: pointer;
margin: 0 0 .3em;
padding-left: 25px;
}
.checkboxOption .custom-checkbox label.hover {
background-position: 1px 4px;
}
.checkboxOption .custom-checkbox label.checked {
background-position: 1px -19px;
}
.checkboxOption .custom-checkbox label.checkedHover {
background-position: 1px -19px;
}
#surveyForm .readMore {
margin-top: 22px;
}
#post-survey p {
margin-bottom: 15px;
margin-top: 5px;
}
#post-survey h2 {
margin-bottom: 0;
}
#u_0_3 > span {
display: none;
}
#formErrors {
clear: both;
float: left;
}
.radioOption > label {
display: inline-block;
margin: 3px 4px;
}
.x-dropcap {
background-color: #8bc19d !important;
}
.ebookfrm {
border: 1px solid #ccc;
}
.errorMsg {
color: #f00;
font-size: 13px;
}
.meta-comments {
display: none;
}
.ui-widget-content a {
color: #8bc19d !important;
}
/*.ui-widget {
font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif !important;
}*/
.ui-widget-header a {
color: #222 !important;
}
.mc4wp-form input[type="date"], .mc4wp-form input[type="email"], .mc4wp-form input[type="tel"], .mc4wp-form input[type="text"], .mc4wp-form input[type="url"], .mc4wp-form select, .mc4wp-form textarea {
height: 37px !important;
border: 1px solid #ddd;
padding: 10px 7px !important;
}
h1.entry-title {
font-size: 200%!important;
line-height:1.5;
}
h2.entry-title {
font-size: 175%!important;
line-height:1.5;
}
h2, .h2 {
font-size: 175%!important;
line-height:1.5;
}
h3, .h3 {
font-size: 150%!important;
line-height:1.5;
}
h4, .h4 {
font-size: 125%!important;
line-height:1.5;
}
h5, .h5 {
font-size: 100%!important;
line-height:1.5;
}
h6, .h6 {
font-size: 80%!important;
line-height:1.5;
}
.x-scroll-top{
cursor: pointer;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
height: 2.45em!important;
}
.x-container-fluid .left #find_bariatric_program p {
width: 21%;
float: left;
margin-right: 30px;
}

p#countryP{
width:100%!important;
clear:both;
}

.x-container-fluid .left #find_bariatric_program p#radiusP {
margin-right: 2%;
}
.x-container-fluid .left #find_bariatric_program .clearBoth {
clear: both;
width: 100%;
}
.programsDivOuter {
clear: both;
margin: 10px 0;
}
.programsDivOuter .programDiv {
width: 100%;
clear: both;
border-bottom: 1px solid #e5e5e5;
padding: 20px 0 10px;
}
.x-container-fluid .left #find_bariatric_program p input[type="submit"], .x-container-fluid .left #find_bariatric_program p .button {
float: left;
margin-right: 1%;
}
/*.x-container-fluid .left #find_bariatric_program p .button {
border-color: #6d6d6d;
color: #6d6d6d;
}
.x-container-fluid .left #find_bariatric_program p .button:hover {
border-color: #d0d0d0;
color: #d0d0d0;
}*/

.x-container-fluid  .right #find_bariatric_program input[type="text"] {
float: left;
width: 60%;
margin: 5px 5px 0 0;
}
.x-container-fluid .right #find_bariatric_program input[type="submit"] {
margin: 5px 0 0;
padding-bottom: 4px;
padding-top: 4px;
}
.programDiv address {
margin-bottom: 0;
}
#googleMap {
width: 99%;
height: 400px;
border: 1px solid #ddd;
overflow: hidden;
float: left;
clear: both;
margin: 20px 0;
}
#googleMap img {
max-width: none !important;
}
#googleMap .mapInfoDiv {
min-width: 150px;
padding: 10px;
}
.bariatric-program .x-nav-articles {
display: none !important;
}
.bariatricFormDiv {
clear: both;
overflow: hidden;
width: 100%;
margin: 0 0 30px;
}
.bariatric-program.type-bariatric-program .p-meta {
margin-bottom: 10px !important;
}
.left .locationDiv {
color: #128fc4;
width: 100%;
overflow: hidden;
padding: 0!important;
line-height:25px!important;
}
.left .distanceDiv {
width: 100%;
overflow: hidden;
padding: 0;
}
.chartTable, .acResultsTable {
margin: 20px 0;
}
.acResultsTable {
width: 60%;
}
.chartTable .lightRow, .acResultsTable td, .acSavingsTable td {
background-color: #ffffff;
}
.chartTable .darkRow, .acResultsTable th, .acSavingsTable th {
background-color: #e4f2fd;
}
.chartTable td, .acResultsTable td .acResultsTable th, .acSavingsTable 
td, .acSavingsTable th {
padding: 20px 10px;
}
.chartTable td h3 {
margin: 0 0 5px;
padding: 0;
}
.chartTable td input[type="text"], .chartTable td select {
width: 200px;
}
.chartTable .darkRow b {
padding: 5px 0;
}
.alertMsg {
font-size: 13px;
color: red;
width: 100%;
clear: both;
margin-bottom: 5px;
}
.acResultsTable .acTotalRow td, .acResultsTable .acTotalRow th, .acSavingsTable  .acTotalRow td, .acSavingsTable .acTotalRow th {
background-color: #00B5B6;
color: #fff;
}
.acSavingsTable {
width: 100%;
}
.acSavingsTable th {
text-align: center;
}
.widget_sp_image .attachment-full.colorbox-manual {
margin-top: 10px;
}
#reviews_form input[type="text"], #reviews_form select {
width: 75%;
}
#reviews_form textarea {
height: 130px;
width: 88%;
resize: none;
}
#reviews_form .fileUpload {
position: relative;
overflow: hidden;
margin: 10px;
}
#reviews_form .fileUpload input.uploadBtn {
cursor: pointer;
background-image: url("images/add_file.png");
background-repeat: no-repeat;
background-position: left top;
width: 71px;
height: 10px;
overflow: hidden;
text-indent: -999px;
float: left;
padding: 0;
margin: 0;
}
#reviews_form .fileUpload input.uploadBtn:hover {
background-position: left bottom;
}
#reviews_form .photoInput {
border: 1px solid #ddd;
width: 50%;
float: left;
margin-right: 20px;
}
#reviews_form td {
vertical-align: top;
}
#textNumDiv #text_num {
color: #128fc4;
border: none;
width: 35px;
float: left;
padding: 0;
margin: 0;
}
#textNumDiv span {
float: left;
margin: 2px 0 0;
}
.timelineOuter {
width: 100%;
clear: both;
overflow: hidden;
}
.timelineOuter .timelineDiv {
width: 100%;
clear: both;
overflow: hidden;
border-top: 1px solid #ddd;
margin: 10px 0 0;
padding: 10px 0 0;
}
.sortFormDiv {
width: 50%;
float: right;
text-align: right;
margin: 10px 0;
}
.fbCommentsDiv {
width: 100%;
clear: both;
overflow: hidden;
float: left;
margin: 10px 0;
}
.sortFormDiv select {
width: 200px !important;
}
#reviews_form td a {
border: 1px solid #ddd;
overflow: hidden;
float: left;
padding: 3px;
margin: 5px 10px 0 0;
}
.imagesDiv a {
overflow: hidden;
float: left;
position: relative;
padding: 0;
}
.imagesDiv a img {
position: relative;
z-index: 1;
}
.imagesDiv a .dateDiv {
position: absolute;
z-index: 999;
bottom: 0;
color: #fff;
left: 25%;
font-size: 12px;
}
.timelineDiv .categoryDiv, .timelineDiv .imagesDiv {
float: left;
overflow: hidden;
width: 100%;
clear: both;
margin: 10px 0;
}
.timelineDiv .categoryDiv span {
color: #128fc4;
font-style: italic;
}
.timelineDiv .imagesDiv {
padding: 0;
}
.deleteLabel {
float: right;
width: 95%;
color: #128fc4;
font-style: italic;
}
#reviews_form {
clear: both;
float: left;
width: 100%;
margin: 30px 0;
}
#update_timeline_btn {
float: left;
width: 75%;
margin-top: 15px;
}
#timelineBtnsDiv {
width: 72%;
text-align: center;
margin: 50px auto;
}
#timelineBtnsDiv a {
background-image: url("images/timeline_btns.png");
background-repeat: no-repeat;
background-position: left top;
float: left;
overflow: hidden;
width: 250px;
height: 53px;
text-indent: -999px;
}
#timelineBtnsDiv a#createNewTimeline {
background-position: left top;
}
#timelineBtnsDiv a#createNewTimeline:hover {
background-position: left bottom;
}
#timelineBtnsDiv a#updateTimeline {
background-position: right top;
}
#timelineBtnsDiv a#updateTimeline:hover {
background-position: right bottom;
}
#reviews_form #success > a {
border: medium none;
float: none;
margin: 0;
padding: 0;
}
.checkLabelDiv {
clear: both;
float: left;
width: 100%;
}
.checkLabelDiv > input {
float: left;
margin-right: 10px;
}
.checkLabelDiv > label {
float: left;
}
#download_timeline_form, #view_timeline_form {
float: left;
width: auto;
margin-right: 20px;
}
#createYourTimeLine {
background-image: url("images/create_your_timeline_btn.png");
background-repeat: no-repeat;
background-position: left top;
float: left;
overflow: hidden;
width: 285px;
height: 53px;
text-indent: -999px;
}
#createYourTimeLine:hover {
background-position: left bottom;
}
.clearBoth {
clear: both;
}
.programDiv > h2 > img, h1.entry-title > img {
clear:both;
display:block;
margin-top:10px;
}
#obeslogofoot img , div#widget_sp_image-7 img {
margin-top:10px;
}
.BMIresultsDiv{
float:left;	
width:100%;
overflow:hidden;
}
.weightLossOuter{
float:left;
width:100%;
overflow:hidden;
}
.weightLossOuter h3{
width:100%;	
clear:both;
float:left;
margin-top:20px;
}
.weightLossOuter .inputOuterDiv{
float:left;
width:100%;
overflow: hidden;
clear:both;
margin:5px 0px;
}
.weightLossOuter .inputOuterDiv .inputLeft, .weightLossOuter .inputOuterDiv .inputRight{
float:left;
width:45%;
overflow:hidden;
}
.weightLossOuter .inputOuterDiv span, .weightLossOuter .inputOuterDiv label{
width:auto;
float:left;	
overflow:hidden;
margin-right:10px;
}
.weightLossOuter .inputOuterDiv label.mainLabel{
width:100%;
font-weight:bold;
}
.weightLossOuter .inputOuterDiv input{
width:auto;
float:left;
overflow:hidden;
margin-right:10px;
}
.weightLossOuter .inputOuterDiv input[type="text"], .weightLossOuter .inputOuterDiv select{
width:70%;
}
.weightLossOuter .inputOuterDiv span.alertMsg{
width:100%;
}
.weightLossOuter #height_feet, .weightLossOuter #height_inches{
width:28.5%;
}
.chartHeader{
float:left;
width:100%;
clear:both;
overflow:hidden;
padding:10px 0 5px;
margin:0px 0px 10px;
font-size:13px;
}
.chartHeader ul{
float:left;	
width:auto;
margin:0 20px 0 0;
}
.chartHeader ul li, .chartHeader select, .chartHeader div {
float:left;
width:auto;
}
.chartHeader .weightBMIDiv{
margin: 0 0 0 20px;
}
.chartHeader .weightBMIDiv > div{
margin:10px 8px  10px 0;
}
.chartHeader ul, .chartHeader ul li{
list-style:none;
}
.chartHeader ul li{
border:1px solid #C4BEBE;
border-right:none;
border-collapse:collapse;
margin:0px;
font-size:12px;
float:left;
}
.chartHeader ul li.dropdown{
border-right:1px solid #C4BEBE;	
}
.chartHeader ul li a{
color:#7a7a7a;	
padding:7px 12px;
float:left;
}
.chartHeader ul li a.active{
background-color:#8BC34A;
color:#fff;
}
.chartOuterDiv{
float:left;
width:100%;
min-height:450px;
height:auto;
border-bottom:1px solid #e6e6e6;
margin-bottom:20px;
padding:20px 0;
}
.chartOuterDiv .processDiv{
float:left;
width:20%;
overflow:hidden;
}
.chartOuterDiv .chartDiv{
float:left;	
width:25%;
position: relative;
margin-right:20px;
}
.chartOuterDiv .surgeryIntro{
float:right;
overflow:hidden;
width:50%;
text-align:left;
}
.pwDiv, .plDiv{
float:left;
width:100%;
overflow:hidden;
}
.chartHeader .selectDiv{
float: left;
padding: 7px 10px;
position: relative;
width: 141px;
}
.chartHeader .customSelect{
color:#7a7a7a;
}
.chartHeader select{
padding:0px 10px;
cursor:pointer;
}
.jqplot-yaxis-tick{
display:none;	
}
.jqplot-xaxis-tick, .jqplot-point-label {
padding:5px 0px;
text-align: center;
width: 30px;
font-size:11px;
}
.jqplot-xaxis-tick{
margin-top:5px;
}
.chartDiv6, .chartDiv12, .chartDiv24, .textDiv6, .textDiv12, .textDiv24{
display:none;	
}
.weightLossOuter .medications{
width:100%;	
clear:both;
overflow:hidden;
float:left;
margin:10px 0px 5px 25px;
display:none;
}
.weightLossOuter .medications > span{
clear:both;
width:100%;
overflow:hidden;
}
.medicationbar {
position:relative;
display:block;
margin-bottom:0px;
width:100%;
background:#eee;
height:15px;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-webkit-transition:0.4s linear;
-moz-transition:0.4s linear;
-ms-transition:0.4s linear;
-o-transition:0.4s linear;
transition:0.4s linear;
-webkit-transition-property:width, background-color;
-moz-transition-property:width, background-color;
-ms-transition-property:width, background-color;
-o-transition-property:width, background-color;
transition-property:width, background-color;
}
.medicationbar-title {
position:absolute;
top:0;
left:0;
width:160px;
font-weight:normal;
font-size:13px;
color:#FAFAFA;
background:#6adcfa;
-webkit-border-top-left-radius:3px;
-webkit-border-bottom-left-radius:4px;
-moz-border-radius-topleft:3px;
-moz-border-radius-bottomleft:3px;
border-top-left-radius:3px;
border-bottom-left-radius:3px;
}
.medicationbar-title span {
display:block;
background:rgba(0, 0, 0, 0.1);
padding:0 20px;
height:15px;
line-height:15px;
-webkit-border-top-left-radius:3px;
-webkit-border-bottom-left-radius:3px;
-moz-border-radius-topleft:3px;
-moz-border-radius-bottomleft:3px;
border-top-left-radius:3px;
border-bottom-left-radius:3px;
display:none;
}
.medicationbar-bar {
height:15px;
width:0px;
background:#6adcfa;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
}
.medication-bar-percent {
position:absolute;
right:10px;
top:0;
font-size:11px;
font-weight:bold;
height:15px;
line-height:15px;
color:#ffffff;
color:rgba(0, 0, 0, 0.4);
}
.diagnosisDetails, .medicationDetails {
clear: both;
overflow: hidden;
width: 100%;
}
.diagnosisChart .notes{
font-size: 11px;
line-height: 12px;
margin: 10px 0;
text-align: left;
text-transform: lowercase;
width: 100%;
}
.diagnosisChart{
margin: 0;
clear:both;	
overflow: hidden;
width:100%;
}
.diagnosisSingleChart {
border: 1px solid #ccc;
float: left;
width: 31%;
}
.borderRightNone{
border-right:none;	
}
.diagnosisSingleChart > span {
background: #eaeaea none repeat scroll 0 0;
clear: both;
float: left;
margin: 0;
padding: 10px 5%;
width: 100%;
}
.diagnosisSingleChart .barOuterDiv{
width:92%;
clear:both;
margin:30px 10px;
float:left;
}
.x-breadcrumb-wrap {
width: 100%;
}
.entry-content .chartHeader > ul {
margin: 0 !important;
}
/*.weightLossOuter .inputOuterDiv span, .weightLossOuter label, 
.weightLossOuter select, .weightLossOuter input [type="text"] {
font-size: 14px !important;
}*/

a:focus, select:focus, input[type="radio"]:focus, input[type="checkbox"]:focus,.x-btn:focus, .button:focus, [type="submit"]:focus {
outline:none!important;
outline-offset: 0!important;
text-shadow:none;
}

.obesityCoverageTable .custom-radio, .obesityCoverageTable span, .obesityCoverageTable input[type="radio"] {
width:auto;
overflow:hidden;
}
.obesityCoverageTable span{
margin:3px;	
margin-right:10px;
}
.entry-content .surgeryIntro ul{
margin:1em 0 0.9em 1.1em!important;	
}
.entry-content .surgeryIntro ul li{
margin-bottom:1em;	
}
.chartDiv6, .chartDiv12, .chartDiv24, .textDiv6, .textDiv12, .textDiv24{
display:none; 
} 

.obesityCoverageTable .custom-radio, .obesityCoverageTable span, .obesityCoverageTable input[type="radio"] {
width:auto;
overflow:hidden;
}
.obesityCoverageTable span{
margin:3px; 
margin-right:10px;
}
.entry-content .surgeryIntro ul{
margin:1em 0 0.9em 1em!important; 
}
.entry-content .surgeryIntro ul li{
margin-bottom:1em;  
}
.page-template-page-how-much-i-lost div#howMuchILostWrapper {
margin: 50px auto 0;
position: relative;
max-width: 575px;
width: 100%;
}
.page-template-page-how-much-i-lost div.formDiv {
float: left;
left: 80px;
min-height: 260px;
overflow: hidden;
position: absolute;
top: 96px;
width: 375px;
z-index: 1028;
}
div.scaleDiv {
float: left;
height: 360px;
position: absolute;
top: 290px;
width: 100%;
}
div.scaleDivInner {
height: 581px;
left: -30px;
position: absolute;
top: 98px;
width: 596px;
z-index: 99;
}
div.scaleDivInnerMost{
width:585px; 
height:581px; 
z-index:1; 
top:14px; 
position:absolute;
}
.page-template-page-how-much-i-lost div.resultText {
overflow:hidden; 
text-align:center; 
position:absolute; 
top:480px; 
z-index:9998; 
width:414px;  
height: 580px; 
left: 0;
}
.page-template-page-how-much-i-lost div.resultTextAfter {
height: 580px;
left: 0;
overflow: hidden;
position: absolute;
text-align: center;
top: -19px;
width: 377px; 
z-index: 1028;
}
div#howMuchILostWrapper form {
margin: 0 auto;
padding-top: 3px;
position: relative;
width: 77%;
}
div#howMuchILostWrapper .formInitial {
top: 0;
transition: all .5s linear;
-moz-transition: all .5s linear;
-webkit-transition: all .5s linear;
-ms-transition: all .5s linear;
}
.page-template-page-how-much-i-lost .formInitial.pullDown {
top: 380px !important;
transition: all .5s linear !important;
-moz-transition: all .5s linear !important;
-webkit-transition: all .5s linear !important;
-ms-transition: all .5s linear !important;
}
.page-template-page-how-much-i-lost .formInitial .inputDivClass {
float: left;
margin-bottom: 16px;
width: 100%;
}
.page-template-page-how-much-i-lost .formInitial .inputDivClass input {
border: 1px solid #B8B8B8;
float: left;
font-size: 12px;
height: 40px;
text-align: center;
text-transform: uppercase;
width: 100%;
}
.page-template-page-how-much-i-lost .formInitial .inputDivClass > span {
color: #ef7171;
float: left;
font-size: 12px;
margin: -10px 0 0;
}
.page-template-page-how-much-i-lost .formInitial > .button {
display: block;
float: none;
margin: 0 auto;
}
.page-template-page-how-much-i-lost .img_resultText {
height: 338px;
left: 0;
padding: 0;
position: absolute;
top: 15px;
width: 100%;
}
.page-template-page-how-much-i-lost .img_resultText h2 {
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
font-size: 23px;
margin: 20px 0 14px;
float: left;
padding: 0 16px;
width: 100%;
}
.page-template-page-how-much-i-lost .img_resultText h2 span {
color: #f99b00;
font-weight: 700;
}
.page-template-page-how-much-i-lost .img_resultText > h4 {
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
float: left;
font-size: 14px;
margin: -8px 0 0;
padding: 0 16px;
width: 100%;
}
.page-template-page-how-much-i-lost .img_resultText > h4 span {
color: #f99b00;
float: left;
width: 100%;
}
.page-template-page-how-much-i-lost .formInitialized {
position:absolute; 
top: 581px;
}
.needle {
background-image:url("images/scale-pin-updated_1.png"); 
width:168px; 
height:168px; 
z-index:40; 
left:214px; 
top:156px; 
position:absolute; 
}
.scaleImg {
position:absolute;
top:0px;
z-index:8;
}
.whiteBgDiv {
float: left;
height: 373px;
margin: 3px 0 0 73px;
position: relative;
width: 398px;
z-index: 999;
}	
.page-template-page-how-much-i-lost .resultWrapper {
float: left;
height: 390px;
left: 78px;
position: absolute;
top: -279px;
width: 376px;
overflow: hidden;
}
.page-template-page-how-much-i-lost .shareDiv{
background: #fbfbfb;
border: 2px solid #f1f1f1;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
margin: 0 auto;
overflow: hidden;
padding: 6px 21px;
position: relative;
top:-2px;
width: 86%;
}
.shareDiv > span {
float: left;
margin: 3px 18px 0 0;
}
.shareDiv a {
background:url("images/social_media_icon.png") no-repeat 0px 0px;
float: left;
height: 33px;
margin-right: 10px;
overflow: hidden;
text-indent: -999px;
width: 33px;
border:none!important;
}
.shareDiv #fb{
background-position:0px 0px;
}
.shareDiv #fb:hover{
background-position:0px -86px;
}
.shareDiv #tw{
background-position: -43px 0;
}
.shareDiv #tw:hover{
background-position:-43px -86px;
}
.shareDiv #pi{
background-position:-88px 0px;
margin-right: 0;
}
.shareDiv #pi:hover{
background-position:-88px -86px;
}
a:focus, select:focus, input[type="file"]:focus, 
input[type="radio"]:focus, input[type="submit"]:focus, 
input[type="checkbox"]:focus {
outline: none !important;
}
#resultImageCnt{
margin-top: 14px;
position: relative;
display:none;
}
#resultTextCnt2{
margin-top: 50px;
padding: 15px 10px;
text-align: center;
}
#fbShareButton{
}
#text-22 #find_bariatric_program input#zip_code{
margin-bottom: 0 !important;
}
.rumember a{
color:#FF4B4A !important;
}
.rumember a:hover{
color:#3c6f96!important;	
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
-webkit-border-radius: 0px!important;
-moz-border-radius: 0px!important;
border-radius: 0px!important;
-webkit-box-shadow: none!important;
-moz-box-shadow: none!important;
box-shadow: none!important;
border:1px solid #ddd;	
}

.x-main .h-widget, .x-sidebar .h-widget{
border-color:#3c6f96!important;	
color:#3c6f96!important;
}

.x-main .widget, .x-sidebar .widget {
color: #7a7a7a!important;
}

.entry-thumb:before, .x-pagination span.current, .flex-direction-nav a, .flex-control-nav a:hover, .flex-control-nav a.flex-active, .mejs-time-current, .x-dropcap, .x-skill-bar .bar, .x-pricing-column.featured h2, .h-comments-title small, .x-entry-share .x-share:hover, .x-highlight, .x-recent-posts .x-recent-posts-img:after{
background-color: #3c6f96!important;
}
.more-link{
font-weight: 400!important;
font-size: 100%!important;	
}

.widget ul{
border:none!important;	
-webkit-border-radius: 0px!important;
-moz-border-radius: 0px!important;
border-radius: 0px!important;
-webkit-box-shadow: none!important;
-moz-box-shadow: none!important;
box-shadow: none!important;
}

.widget, .widget *{
text-shadow:none!important;	
font-size: 14px;
}

.widget ul li a, .widget ol li a{
border:none!important;	
}

.widget ul li a:hover, .widget ol li a:hover{
color:#3c6f96!important;	
}

.widget ul li, .widget ol li{
-webkit-border-radius: 0px!important;
-moz-border-radius: 0px!important;
border-radius: 0px!important;
-webkit-box-shadow: none!important;
-moz-box-shadow: none!important;
box-shadow: none!important;
}

.widget_sp_image > img{
margin-top:20px!important;	
}

.x-navbar .desktop .x-nav > li > a:before{
content: '';
width: 100%;
height: 2px;
position: absolute;
top: 0;
left: 0;
background: #3c6f96;
z-index: -1;
-webkit-transform: scale(0, 1);
transform: scale(0, 1);
transition: all 0.3s ease-in-out;
}

.x-navbar .desktop .x-nav > li > a:hover:before,
.x-navbar .desktop .x-nav > li.current-menu-item > a:before,.current-category-ancestor > a:before{
-webkit-transform: scale(1, 1);
transform: scale(1, 1) !important;
}

.x-navbar .desktop .x-nav > li > a:hover,
.x-navbar .desktop .x-nav > li.current-menu-item > a{
background: rgba(60, 111, 150, 0.1);
transition: all 0.3s ease-in-out;
}
.x-brand.img{
max-width: 156px;
margin-top: 10px !important;
}
a.entry-thumb:before{
display: none;
}
.x-navbar .desktop .x-nav > li > a {
height: auto !important;
padding-top: 17px !important;
margin-top: 20px !important;
padding-bottom: 20px !important;
}
.x-navbar .desktop .x-nav li>a>span:after{
content: "\f078" !important;
position: relative;
top: -1px;
font-size: 10px;
}
.x-navbar .desktop .x-nav > li ul{
top: 100px !important;
}
.desktop .menu-item.x-active>.sub-menu{
top: 73px !important;
}
.desktop .sub-menu{
transition: all 0.3s ease-in-out;
}
.desktop .sub-menu a:hover {
background-color: rgba(255,255,255,0.4) !important;
}
footer.x-colophon.top{
background-color: #3c6f96 !important;
border: none !important;
}
footer.x-colophon.bottom{
border: none !important;
box-shadow: none !important;
}
.x-colophon.bottom .x-nav li a{
letter-spacing: 0 !important;
}
.x-colophon.bottom .x-colophon-content p{
color: #ffffff;
opacity: 0.8 !important;
}
.desktop .sub-menu {
display: block !important;
opacity: 0 !important;
z-index: -1 !important;
pointer-events: none;
}
.desktop .menu-item.x-active>.sub-menu {
display: block !important;
opacity: 1 !important;
z-index: 9 !important;
pointer-events: all;
}
.desktop .x-nav .x-megamenu>.sub-menu>li>.sub-menu{
opacity: 1!important;
}
.masthead-inline .x-navbar .desktop .sub-menu {
left: auto !important;
right: auto !important;
}
.x-navbar-static-active .desktop .x-nav .x-megamenu>.sub-menu, .x-navbar-fixed-top-active .desktop .x-nav .x-megamenu>.sub-menu{
left: 0 !important;
right: 0 !important;
}
.desktop .x-nav .x-megamenu>.sub-menu>li{
width: 20%;
}
.x-icon-angle-double-down:before{
content: "\f078" !important;
font-size: 12px;
color: #253d5f;
}
#text-46 p a {
margin: 18px auto;
display: block;
text-align: center;
width: 46%;
}
.x-navbar .desktop .x-nav>li{
overflow: hidden;
}
.x-nav-articles a:hover {
background-color: #48789c;
color: #fff !important;
}
.x-navbar .desktop .x-nav>li.x-active{
overflow: visible;
}
footer .widget ul li a{
color: #d8eaf7 !important;
padding-left: 0;
}
footer .widget ul li a:hover{
background: none !important;
color: #ffffff!important;
opacity: 1!important;
text-decoration: underline;
}
footer .widget.widget_recent_entries li{
padding-left: 0!important; 
}
footer .widget ul li:hover,footer .widget ol li:hover{
background: none !important;
}
footer .widget ul li a:before{
display: none;
}
footer .widget_nav_menu ul li a{
box-shadow: none!important;
}
.h-landmark{
letter-spacing: 0 !important;
}
.p-meta>span>a {
color: #b5b5b5 !important;
margin: 8px 0px 0 8px;
position: relative;
display: inline-block;
}
.p-meta>span>a:hover {
color: #FF4B4A !important;
}
.p-meta>span>a:first-child {
margin: 8px 0px 0 0 !important;
}
.p-meta>span:last-child{
width: 100%;
float: left;
}
.widget_nav_menu ul li a:before, .widget_meta ul li a:before, .widget_pages ul li a:before{
display: none;
}
.page .x-main.left .hentry .entry-featured, .single-post .x-main.left .hentry .entry-featured {
margin-top: 0px; 
margin-right: 0px; 
}
.bariatricFormDiv #find_bariatric_program p{
float: left;
width: 50%;
padding-right: 10%;
}
.bariatricFormDiv #find_bariatric_program p select,.bariatricFormDiv #find_bariatric_program p input{
width: 100%;
}
.bariatricFormDiv #find_bariatric_program p input[type="button"],.bariatricFormDiv #find_bariatric_program p input[type="submit"]{
width: auto;
}
.x-container>.offset {
margin: 84px auto;
}
.bariatricFormDiv #find_bariatric_program p.clearBoth{
width: 100%;
}
.chartDiv18 {
display:block;
}
#contactForm table th, table td ,  table th, table td {
border: medium none;
}
.submitQuote input {
width: 282px !important;
}
.x-entry-share {
margin:4em 0 2.15em;
}
p {
margin:16px 0 4px;
}
.p-meta {
margin-bottom: -15px !important;
}
.current-category-ancestor > a {
color: #fff !important;
}

.surveyHdrLabel {
color: #3c6f96;
float: left;
font-size: 14px;
font-weight: 700;
line-height: 25px;
margin: 26px 0 6px;
width: 100%;
}


.obesityCoverageTable {
border: medium none;
width: 100%;
margin:20px 0 0;
}

.obesityCoverageTable th {
background: none repeat scroll 0 0 #d2d2d2;
color: #5e5e5e;
font-weight: normal;
}

.obesityCoverageTable td {
background: none repeat scroll 0 0 #f0f0f0;
}

.entry-content ul, .entry-content ol {
margin: 0.9em 0 0.9em 3em!important;
padding: 0;
}

.alignMeasurement{
margin: 30px 20px 0 0;
}

.alignnone {
float: none;
margin: 0 0 0.15em;
}

blockquote {
font-size: 100%;
margin: 2.15em 0;
padding: 1em 2em !important;
font-family: inherit !important;
line-height:1.5;
border-color: #ccc !important;
}

blockquote p{
font-size: 15px!important;
margin:0px;
line-height:1.8;
color: #272727 !important;
font-style: italic;
}
.x-sidebar.right{
width: 25%;
}
.x-main.left{
width: 75%;
}
.p-landmark-sub{
display: none;
}
.h-widget {
color: #E4E4E4;
}
#errors > ul {
font-size: 12px;
}
.Calc_frm input[type="text"] {
height: 30px !important;
margin-left: 20px;
margin-right: 6px;
}
.Calc_frm input[type="radio"] {
margin-left: 20px !important;
margin-right: 6px;
}
.Calc_frm .button {
margin-left: 20px !important;
}
#contactForm textarea {
height: 120px;
resize: none;
width: 268px;
}
#contactForm select {
width: 266px;
}
.x-dropcap {
background-color: #333;
color: #fff;
display: block;
float: left;
font-size: 3.3em;
font-weight: bold;
line-height: 1;
margin: 0.215em 0.275em 0 0;
padding: 0.125em 0.275em 0.15em;
}
.x-dropcap {
background: none repeat scroll 0 0 #8bc19d !important;
}
span.cap {
background: none repeat scroll 0 0 #8bc19d !important;
color: #fff;
float: left;
font-size: 3.3em;
font-weight: bold;
line-height: 1em;
margin:0.215em 0.275em 0 0;
padding: 0.125em 0.275em 0.15em;
position: relative;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor{
padding: 3px 5px 2px 21px;
float:left;
}
.ui-tabs .ui-tabs-nav {
position: relative;
left: -25px;
}
span.cap:before {
color: transparent !important;
}
span.cap span {
right: 0 !important;
top: -53px !important;
}
.x-nav-collapse, .x-nav-collapse.collapse.in {
height: auto!important;
}
.pagination a, .pagination span {
width:35px;
}
.bariatric-program.type-bariatric-program .p-meta {
margin-bottom: 10px !important;
}

.left .locationDiv {
color: #128fc4;
width: 100%;
overflow: hidden;
padding: 0!important;
line-height:25px!important;
}

.x-skill-bar .bar{
background-color:#3c6f96!important;
}
.mobileLink{
display:none;
}

.entry-content h2,.entry-content h3{
margin-bottom: 20px;
}
.x-collapsed.x-active{
display: block;
}

/*.page-template-find-bariatric-program-page #text-47,
.page-template-find-bariatric-program-page #widget_sp_image-5,
.page-template-find-bariatric-program-page #widget_sp_image-4,
.single-bariatric-program #text-47,
.single-bariatric-program #widget_sp_image-5,
.single-bariatric-program #widget_sp_image-4{
display:none;	
}*/



@media (max-width: 979px){
.x-sidebar.right {
text-align: center;
}
footer.x-colophon.top{
text-align: center;
}
}
@media only screen and (max-width: 767px) {
#post-1562 .baritic .radioOption .custom-radio label {
height: 25px;
}
.blog .x-main .hentry.has-post-thumbnail>.entry-wrap, .search .x-main .hentry.has-post-thumbnail>.entry-wrap, .archive .x-main .hentry.has-post-thumbnail>.entry-wrap {
padding-left: 0 !important;
}
.entry-wrap {
padding-left: 0 !important;
}
}
@media only screen and (max-width: 769px) {
.customTopSection{
flex-wrap:wrap;
width:100%;
}
.customTopSection .widget.widget_search{
width: 36%;
}
.customTopSection .widget.widget_text{
width: 64%;
}
.findBariatricDiv h4 {
clear: left;
}
}
@media only screen and (max-width:1024px) {
.x-navbar .desktop .x-nav > li > a {
font-size: 12px !important;
padding-left: 5px !important;
padding-right: 5px !important;
}
.widget-3.widget-odd.rightsideAd.widget.widget_text {
margin-left: -35px;
padding: 6px 8px;
width: 313px !important;
}
.single-post #text-43 , #text-42 {
display: block!important;	
}
.bottompostAd {
display:block!important;
} 
.threfourthad {
display: block;
clear: both;
}
.adsbygoogle {
width: 100%;
}
#div-gpt-ad-1452781896496-0,
#div-gpt-ad-1452781896496-0_ad_container ins,
#div-gpt-ad-1452781896496-0_ad_container ins iframe {
width: 100% !important;
}
.x-breadcrumb-wrap {
display: inline-block;
}

#text-22 #find_bariatric_program input#zip_code {
width: 80% !important;
}
#find_bariatric_program p.clearBoth #submit_btn, #find_bariatric_program 
p.clearBoth #clear_btn {
width: auto !important;
}
.x-navbar .x-nav > li > a {
padding-left: 10px !important;
padding-right: 10px !important;
}
.x-container-fluid .left #find_bariatric_program p#radiusP {
margin-right: 31px;
}
.x-container-fluid .left #find_bariatric_program p {
width: 40%;
}
.chartHeader .weightBMIDiv {
margin: 0;
}
}
@media only screen and (max-width:979px) {
div#howMuchILostWrapper {
height: 830px;
margin-top: 10px;
}
.x-nav-collapse, .x-nav-collapse.collapse {
overflow: hidden;
height: 0!important;
}
.img_resultText > h4 {
font-size: 13px;
}
.x-navbar-fixed-top, .x-navbar-fixed-left, .x-navbar-fixed-right {
position: fixed !important;
top: 0;
z-index: 9999;
}
.mobMenuHeight {
overflow-y: scroll;
position: relative;
height: auto;
min-height: 10px;
width: 100%;
transition: all .25s linear;
-moz-transition: all .25s linear;
-webkit-transition: all .25s linear;
-o-transition: all .25s linear;
}
.x-btn-navbar.collapsed + .x-nav-wrap.desktop + .mobMenuHeight {
max-height: 0 !important;
}
.rightsideAd {
margin: 0 auto;
margin-left: auto !important;
padding: 16px;
width: 329px !important;
}
.x-content-sidebar-active .x-container.main:before, .x-sidebar-content-active .x-container.main:before{
left: -7%!important;
width: 113.8%!important;
}
.masthead-stacked .x-navbar{
max-height: 100%!important;
overflow-y: auto!important;
}
.x-content-sidebar-active .x-container.main:before, .x-sidebar-content-active .x-container.main:before{
left: -7%!important;
width: 113.8%!important;
}
.x-main.full, .x-main.left, .x-main.right, .x-sidebar.left, .x-sidebar.right {
height: auto !important;
}
.x-main.left{
margin-top: 10px;
}

.bariatricFormDiv form p {
float: left;
width: 50%;
}

#find_bariatric_program input {
/*width: auto !important;*/
}
.chartOuterDiv .processDiv {
float: left;
overflow: hidden;
width: 15%;
}
.chartOuterDiv .chartDiv {
width: 28%;
margin-right: 0;
}
.chartOuterDiv {
min-height: 480px;
}
.chartOuterDiv .processDiv {
margin-right: 15px;
}
.chartOuterDiv .surgeryIntro {
width: 55%;
}
.chartOuterDiv .processDiv {
margin-right: 10px;
}
.chartOuterDiv .chartDiv {
margin-right: 0;
}
.chartHeader .weightBMIDiv {
margin: 0 0 0 20px;
}
}
@media only screen and (max-width:500px) {
.x-container-fluid .left #find_bariatric_program p {
float: left;
width: 48%;
}
.chartTable td, .acResultsTable td .acResultsTable th, .acSavingsTable 
td, .acSavingsTable th {
padding: 17px 4px;
}
.entry-content p img {
width: 100%;
}
}
@media only screen and (max-width:664px) {
h1.entry-title {
margin-top: 0px;
font-size:150%;
}
.rightsideAd {
display: table !important;
margin: 0 auto;
padding: 4px 10px !important;
width: 55% !important;
}
}
@media only screen and (max-width:360px) {
#find_bariatric_program p.clearBoth #submit_btn {
margin-left: 20px;
}
.x-container-fluid .left #find_bariatric_program p {
float: left;
text-align: center;
width: 80%;
margin-left: 40px;
}
}
@media only screen and (max-width:320px) {
.x-sidebar.right .rightsideAd {
padding: 0 !important;
margin-left: -9px !important;
}
}
@media only screen and (min-width: 320px) and (max-width:767px) {
#calc_form th, .customTopSection .widget.widget_search, #bmi_calculator_table th{
display:none!important;
}
#calc_form td{
display:block;
}
.customTopSection{
width:100%;
}
.customTopSection .widget.widget_search{
width: 100%;
}
.customTopSection .widget.widget_text{
width: 100%;
}
#text-46 p{
width:100%;
text-align:center;
}
.x-logobar-inner{
text-align:center;
}
.x-logobar-inner img{
width:160px;
}
}
@media only screen and (min-width: 320px) and (max-width:740px) {
#calc_form th, .customTopSection .widget.widget_search, #bmi_calculator_table th{
display:none!important;
}
.x-nav-wrap.mobile.collapse.in {
overflow: scroll;
}
}
@media only screen and (min-width: 320px) and (max-width:735px) {
#calc_form th, .customTopSection .widget.widget_search, #bmi_calculator_table th{
display:none!important;
}
.desktopLink{
display:none;
}
.mobileLink{
display:block;
}
div#howMuchILostWrapper {
width: 100%;
height: 650px;
}
.whiteBgDiv {
height: 395px;
margin-left: 0;
width: 100%;
}
.resultWrapper, div.resultTextAfter, .page-template-page-how-much-i-lost div.formDiv, div.scaleDivInner {
left: 0;
width: 100%;
}
.img_resultText h2 {
font-size: 18px;
padding: 0 11px;
}
.img_resultText img {
max-width: 50%;
}
.img_resultText > h4 {
font-size: 12px;
padding: 0 10px;
margin-top: -4px;
}
.whiteBgDiv img {
max-width: 100%;
height: 100%;
}
div.scaleDivInnerMost, .page-template-page-how-much-i-lost div.resultText {
width: 100%;
}
.scaleImg {
left: -14%;
max-width: 130%;
}
.needle {
background-size: contain;
height: 110px;
width: 110px;
left: 89px;
top: 92px;
}
.shareDiv {
padding: 1px 20px 8px;
top: 5px;
width: 196px;
}
.shareDiv a {
margin: 0 6px;
}
.shareDiv > span {
float: left;
margin: 0 0 4px;
text-align: left;
width: 100%;
}
div.scaleDivInner {
top: 91px;
}
.img_resultText, .resultWrapper {
height: 387px;
}
/*Updated on 16-Nov-2017 Removed  #widget_sp_image-6*/
#article_desktopAd, .desktopLink{
display:none!important;
}
#widget_sp_image-6{
}
#article_mobileAd, .mobileLink{
display:block!important;	
}
#text-42{
display:none !important;	
}
.article_postAd h4{
font-size: 11px;
text-align: center;
color:#c5c5c5;
}
.article_postAd {
display:block !important;
margin-bottom:12px;
text-align: center;
}
.weightLossOuter .inputOuterDiv{
padding: 0 5px;
}
.weightLossOuter #bmi_form .inputOuterDiv > div {
width: 100%;
margin-left: 0;
}
.weightLossOuter #bmi_form .inputOuterDiv > div input#age, 
.weightLossOuter #bmi_form .inputOuterDiv > div input#weight {
margin: 0 4% 0 0;
width: 80%;
}
.weightLossOuter #bmi_form .inputOuterDiv > div select {
width: 80%;
}
.chartHeader ul {
width: 100%;
}
.chartOuterDiv .surgeryIntro {
width: 100%;
margin: 70px 0 0;
}
.chartHeader ul li {
width: 100%;
border-top: 1px solid  #c4bebe;
border-left: 1px solid  #c4bebe;
border-right: 1px solid  #c4bebe;
border-bottom: none;
}
.chartHeader ul li:last-child {
border-bottom: 1px solid #c4bebe;
}
.chartHeader ul li a {
width: 100%;
padding: 3%;
}
.chartHeader .weightBMIDiv > div {
margin: 0 7px;
}
.chartOuterDiv .processDiv {
display: none;
}
.diagnosisSingleChart .barOuterDiv {
margin: 30px 4%;
width: 92%;
}
.chartOuterDiv .chartDiv {
width: 100%;
}
.chartHeader .weightBMIDiv {
margin: 12px 0 0;
}
.diagnosisSingleChart {
min-height: 219px;
}
}
@media only screen and (min-width:480px) and (max-width:735px) {
#calc_form th, .customTopSection .widget.widget_search, #bmi_calculator_table th{
display:none!important;
}
div#howMuchILostWrapper {
height: 680px;
width: 424px;
}
.whiteBgDiv {
height: 397px;
margin-left: 36px;
width: 358px;
}
.page-template-page-how-much-i-lost div.formDiv, .resultWrapper, div.scaleDivInner {
left: 39px;
width: 353px;
}
.page-template-page-how-much-i-lost div.resultTextAfter {
left: 0;
width: 353px;
}
.needle {
height: 120px;
left: 119.7px;
top: 124px;
width: 120px;
}
}
@media only screen and (max-width: 450px) {
#calc_form th, .customTopSection .widget.widget_search, #bmi_calculator_table th{
display:none!important;
}
.threfourthad {
width: 88%;
padding: 15px;
text-align: center;
}
}
@media only screen and (min-width: 359px) and (max-width:735px) { 
#calc_form th, .customTopSection .widget.widget_search, #bmi_calculator_table th{
display:none!important;
}	
.diagnosisSingleChart > span {
min-height: 70px;
}
div#howMuchILostWrapper {
height: 680px;
width: 316px;
}
div.scaleDivInner {
top: 89px;
}
.needle {
left: 106.5px;
top: 110px;
}
}
@media only screen and (min-width: 735px) and (max-width:740px) { 
#calc_form th, .customTopSection .widget.widget_search, #bmi_calculator_table th{
display:none!important
}	
.threfourthad {
width: 88%;
padding: 15px;
text-align: center;
}
}